/*     23024 : 이미지      */
.img__23024__ {max-width:100%}
.img__23024__ * {box-sizing:border-box}
.img__23024__ a {display:block;vertical-align:top}
.img__23024__ img {width:1920px;vertical-align:top}

/*     23190 : 이미지      */
.img__23190__ {max-width:100%}
.img__23190__ * {box-sizing:border-box}
.img__23190__ a {display:block;vertical-align:top}
.img__23190__ img {width:1240px;vertical-align:top}

/*     23025 : 이미지      */
.img__23025__ {max-width:100%}
.img__23025__ * {box-sizing:border-box}
.img__23025__ a {display:block;vertical-align:top}
.img__23025__ img {width:1240px;vertical-align:top}

/*     23027 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__23027__ {max-width:1239px;margin:0 auto}
.pm-banner_slide_basic__23027__ a {display:block;border:none}
.pm-banner_slide_basic__23027__ a img {border:none}
.pm-banner_slide_basic__23027__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__23027__ .item {position:relative}
.pm-banner_slide_basic__23027__ .item img {vertical-align:top}

.pm-banner_slide_basic__23027__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__23027__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__23027__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__23027__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__23027__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__23027__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__23027__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__23027__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__23027__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__23027__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__23027__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__23027__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__23027__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__23027__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__23027__.empty__23027__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__23027__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__23027__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__23027__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__23027__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     51017 : 타이틀 텍스트      */
.title__51017__ {font-size:0}
.title__51017__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51017__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51017__.style_top p {padding-top:10px}
.title__51017__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51017__.style_right p {padding-right:14px}
.title__51017__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51017__.style_bottom p {padding-bottom:12px}
.title__51017__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51017__.style_left p {padding-left:14px}
.title__51017__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51017__.style_circle1 p {padding-left:18px}
.title__51017__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51017__.style_circle2 p {padding-left:18px}
.title__51017__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51017__ p {font-size:20px}
	.title__51017__.style_top p:before {width:20px}
	.title__51017__.style_right p:before {height:20px}
	.title__51017__.style_bottom p:before {width:20px}
	.title__51017__.style_left p:before {height:20px}
}

/*     51018 : HTML 편집기      */
.html__51018__ * {line-height:1.4em}

/*     51019 : 타이틀 텍스트      */
.title__51019__ {font-size:0}
.title__51019__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51019__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51019__.style_top p {padding-top:10px}
.title__51019__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51019__.style_right p {padding-right:14px}
.title__51019__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51019__.style_bottom p {padding-bottom:12px}
.title__51019__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51019__.style_left p {padding-left:14px}
.title__51019__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51019__.style_circle1 p {padding-left:18px}
.title__51019__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51019__.style_circle2 p {padding-left:18px}
.title__51019__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51019__ p {font-size:20px}
	.title__51019__.style_top p:before {width:20px}
	.title__51019__.style_right p:before {height:20px}
	.title__51019__.style_bottom p:before {width:20px}
	.title__51019__.style_left p:before {height:20px}
}

/*     51020 : HTML 편집기      */
.html__51020__ * {line-height:1.4em}

/*     51021 : 타이틀 텍스트      */
.title__51021__ {font-size:0}
.title__51021__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51021__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51021__.style_top p {padding-top:10px}
.title__51021__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51021__.style_right p {padding-right:14px}
.title__51021__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51021__.style_bottom p {padding-bottom:12px}
.title__51021__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51021__.style_left p {padding-left:14px}
.title__51021__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51021__.style_circle1 p {padding-left:18px}
.title__51021__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51021__.style_circle2 p {padding-left:18px}
.title__51021__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51021__ p {font-size:20px}
	.title__51021__.style_top p:before {width:20px}
	.title__51021__.style_right p:before {height:20px}
	.title__51021__.style_bottom p:before {width:20px}
	.title__51021__.style_left p:before {height:20px}
}

/*     51022 : HTML 편집기      */
.html__51022__ * {line-height:1.4em}

/*     51023 : 타이틀 텍스트      */
.title__51023__ {font-size:0}
.title__51023__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51023__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51023__.style_top p {padding-top:10px}
.title__51023__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51023__.style_right p {padding-right:14px}
.title__51023__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51023__.style_bottom p {padding-bottom:12px}
.title__51023__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51023__.style_left p {padding-left:14px}
.title__51023__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51023__.style_circle1 p {padding-left:18px}
.title__51023__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51023__.style_circle2 p {padding-left:18px}
.title__51023__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51023__ p {font-size:20px}
	.title__51023__.style_top p:before {width:20px}
	.title__51023__.style_right p:before {height:20px}
	.title__51023__.style_bottom p:before {width:20px}
	.title__51023__.style_left p:before {height:20px}
}

/*     51024 : HTML 편집기      */
.html__51024__ * {line-height:1.4em}

/*     51025 : 타이틀 텍스트      */
.title__51025__ {font-size:0}
.title__51025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51025__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51025__.style_top p {padding-top:10px}
.title__51025__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51025__.style_right p {padding-right:14px}
.title__51025__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51025__.style_bottom p {padding-bottom:12px}
.title__51025__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51025__.style_left p {padding-left:14px}
.title__51025__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51025__.style_circle1 p {padding-left:18px}
.title__51025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51025__.style_circle2 p {padding-left:18px}
.title__51025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51025__ p {font-size:20px}
	.title__51025__.style_top p:before {width:20px}
	.title__51025__.style_right p:before {height:20px}
	.title__51025__.style_bottom p:before {width:20px}
	.title__51025__.style_left p:before {height:20px}
}

/*     51026 : HTML 편집기      */
.html__51026__ * {line-height:1.4em}

/*     51027 : 타이틀 텍스트      */
.title__51027__ {font-size:0}
.title__51027__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51027__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51027__.style_top p {padding-top:10px}
.title__51027__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51027__.style_right p {padding-right:14px}
.title__51027__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51027__.style_bottom p {padding-bottom:12px}
.title__51027__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51027__.style_left p {padding-left:14px}
.title__51027__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51027__.style_circle1 p {padding-left:18px}
.title__51027__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51027__.style_circle2 p {padding-left:18px}
.title__51027__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51027__ p {font-size:20px}
	.title__51027__.style_top p:before {width:20px}
	.title__51027__.style_right p:before {height:20px}
	.title__51027__.style_bottom p:before {width:20px}
	.title__51027__.style_left p:before {height:20px}
}

/*     51028 : HTML 편집기      */
.html__51028__ * {line-height:1.4em}

/*     49736 : 타이틀 텍스트      */
.title__49736__ {font-size:0}
.title__49736__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49736__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49736__.style_top p {padding-top:10px}
.title__49736__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49736__.style_right p {padding-right:14px}
.title__49736__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49736__.style_bottom p {padding-bottom:12px}
.title__49736__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49736__.style_left p {padding-left:14px}
.title__49736__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49736__.style_circle1 p {padding-left:18px}
.title__49736__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49736__.style_circle2 p {padding-left:18px}
.title__49736__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49736__ p {font-size:20px}
	.title__49736__.style_top p:before {width:20px}
	.title__49736__.style_right p:before {height:20px}
	.title__49736__.style_bottom p:before {width:20px}
	.title__49736__.style_left p:before {height:20px}
}

/*     49737 : HTML 편집기      */
.html__49737__ * {line-height:1.4em}

/*     49738 : 타이틀 텍스트      */
.title__49738__ {font-size:0}
.title__49738__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49738__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49738__.style_top p {padding-top:10px}
.title__49738__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49738__.style_right p {padding-right:14px}
.title__49738__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49738__.style_bottom p {padding-bottom:12px}
.title__49738__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49738__.style_left p {padding-left:14px}
.title__49738__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49738__.style_circle1 p {padding-left:18px}
.title__49738__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49738__.style_circle2 p {padding-left:18px}
.title__49738__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49738__ p {font-size:20px}
	.title__49738__.style_top p:before {width:20px}
	.title__49738__.style_right p:before {height:20px}
	.title__49738__.style_bottom p:before {width:20px}
	.title__49738__.style_left p:before {height:20px}
}

/*     49739 : HTML 편집기      */
.html__49739__ * {line-height:1.4em}

/*     49740 : 타이틀 텍스트      */
.title__49740__ {font-size:0}
.title__49740__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49740__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49740__.style_top p {padding-top:10px}
.title__49740__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49740__.style_right p {padding-right:14px}
.title__49740__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49740__.style_bottom p {padding-bottom:12px}
.title__49740__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49740__.style_left p {padding-left:14px}
.title__49740__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49740__.style_circle1 p {padding-left:18px}
.title__49740__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49740__.style_circle2 p {padding-left:18px}
.title__49740__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49740__ p {font-size:20px}
	.title__49740__.style_top p:before {width:20px}
	.title__49740__.style_right p:before {height:20px}
	.title__49740__.style_bottom p:before {width:20px}
	.title__49740__.style_left p:before {height:20px}
}

/*     49741 : HTML 편집기      */
.html__49741__ * {line-height:1.4em}

/*     49742 : 타이틀 텍스트      */
.title__49742__ {font-size:0}
.title__49742__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49742__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49742__.style_top p {padding-top:10px}
.title__49742__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49742__.style_right p {padding-right:14px}
.title__49742__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49742__.style_bottom p {padding-bottom:12px}
.title__49742__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49742__.style_left p {padding-left:14px}
.title__49742__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49742__.style_circle1 p {padding-left:18px}
.title__49742__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49742__.style_circle2 p {padding-left:18px}
.title__49742__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49742__ p {font-size:20px}
	.title__49742__.style_top p:before {width:20px}
	.title__49742__.style_right p:before {height:20px}
	.title__49742__.style_bottom p:before {width:20px}
	.title__49742__.style_left p:before {height:20px}
}

/*     49743 : HTML 편집기      */
.html__49743__ * {line-height:1.4em}

/*     49744 : 타이틀 텍스트      */
.title__49744__ {font-size:0}
.title__49744__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49744__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49744__.style_top p {padding-top:10px}
.title__49744__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49744__.style_right p {padding-right:14px}
.title__49744__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49744__.style_bottom p {padding-bottom:12px}
.title__49744__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49744__.style_left p {padding-left:14px}
.title__49744__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49744__.style_circle1 p {padding-left:18px}
.title__49744__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49744__.style_circle2 p {padding-left:18px}
.title__49744__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49744__ p {font-size:20px}
	.title__49744__.style_top p:before {width:20px}
	.title__49744__.style_right p:before {height:20px}
	.title__49744__.style_bottom p:before {width:20px}
	.title__49744__.style_left p:before {height:20px}
}

/*     49745 : HTML 편집기      */
.html__49745__ * {line-height:1.4em}

/*     49746 : 타이틀 텍스트      */
.title__49746__ {font-size:0}
.title__49746__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49746__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49746__.style_top p {padding-top:10px}
.title__49746__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49746__.style_right p {padding-right:14px}
.title__49746__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49746__.style_bottom p {padding-bottom:12px}
.title__49746__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49746__.style_left p {padding-left:14px}
.title__49746__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49746__.style_circle1 p {padding-left:18px}
.title__49746__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49746__.style_circle2 p {padding-left:18px}
.title__49746__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49746__ p {font-size:20px}
	.title__49746__.style_top p:before {width:20px}
	.title__49746__.style_right p:before {height:20px}
	.title__49746__.style_bottom p:before {width:20px}
	.title__49746__.style_left p:before {height:20px}
}

/*     49747 : HTML 편집기      */
.html__49747__ * {line-height:1.4em}

/*     49748 : 타이틀 텍스트      */
.title__49748__ {font-size:0}
.title__49748__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49748__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49748__.style_top p {padding-top:10px}
.title__49748__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49748__.style_right p {padding-right:14px}
.title__49748__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49748__.style_bottom p {padding-bottom:12px}
.title__49748__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49748__.style_left p {padding-left:14px}
.title__49748__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49748__.style_circle1 p {padding-left:18px}
.title__49748__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49748__.style_circle2 p {padding-left:18px}
.title__49748__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49748__ p {font-size:20px}
	.title__49748__.style_top p:before {width:20px}
	.title__49748__.style_right p:before {height:20px}
	.title__49748__.style_bottom p:before {width:20px}
	.title__49748__.style_left p:before {height:20px}
}

/*     49749 : HTML 편집기      */
.html__49749__ * {line-height:1.4em}

